<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

class DataMenuAGB extends DataMenuOhneStatus
{
  public function __construct($urlparameter)
  {
    parent::__construct($urlparameter);
  }

  public function _getClickPath($pName = 'AGB')
  {
    return parent::_getClickPath($pName);
  }

  
  public function get2ndColumn()
  {
    $tmp = $this->sight;
    $this->getsight(80);
    $this->getdataarraynocolumn();
    $retour = $this->getnocolumn();
    $this->sight = $tmp;

    return $retour;
  }

  public function getsight($pSigthID = 80)
  {
    parent::getsight($pSigthID);
  }
}